using System.Collections.Generic;

public class IPData
{
    public static List<string> IPList = new List<string>();

    public static bool AddIP(string ip)
    {
        if(!IPList.Contains(ip))
        {
            IPList.Add(ip);
            return true;
        }

        return false;
    }

    public static void CheckIP()
    {

    }
}
